uuid: 4dfe95ae-9e0e-4141-9995-7078ed78caa7
langcode: en
status: true
dependencies:
  config:
    - node.type.page
    - node.type.webform
  module:
    - comment
    - file
    - node
    - webform
    - webform_node
    - webform_submission_log
id: cs_reviewer
label: 'CS Reviewer'
weight: 5
is_admin: null
permissions:
  - 'access comments'
  - 'access user profiles'
  - 'access webform submission log'
  - 'access webform submission user'
  - 'administer webform submission'
  - 'cancel account'
  - 'create webform'
  - 'delete any webform'
  - 'delete any webform content'
  - 'delete any webform submission'
  - 'delete own files'
  - 'delete own page content'
  - 'delete own webform'
  - 'edit any webform submission'
  - 'edit own webform'
  - 'edit own webform submission'
  - 'post comments'
  - 'revert webform revisions'
  - 'select account cancellation method'
  - 'skip comment approval'
  - 'view any webform submission'
  - 'view own webform submission'
  - 'view user email addresses'
  - 'view webform submissions any node'
  - 'view webform submissions own node'
